## tryton-modules-stock-package-shipping 4.2.0

=== debian/changelog ===
tryton-modules-stock-package-shipping (4.2.0-1) unstable; urgency=medium

  * Initial commit (Closes: #847183).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 11 Dec 2016 10:18:35 +0100
