=== debian/control ===
Source: tryton-modules-stock-package-shipping
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping.git
Homepage: http://www.tryton.org/

Package: tryton-modules-stock-package-shipping
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-carrier (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-package (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-modules-sale-shipment-cost (>= ${version:major}),
         tryton-modules-product-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Stock Package Shipping Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module is the base module required to interact with shipping service
 providers.
