## tryton-modules-stock-package-shipping 5.0.2

=== debian/changelog ===
tryton-modules-stock-package-shipping (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:03:43 +0200
