## tryton-modules-stock-package-shipping 6.0.1

=== debian/changelog ===
tryton-modules-stock-package-shipping (6.0.1-1) unstable; urgency=medium

  * Merging upstream version 6.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 13:00:40 +0100

tryton-modules-stock-package-shipping (6.0.0-3) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:55:01 +0100
