=== debian/control ===
Source: tryton-modules-stock-package-shipping
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping
Rules-Requires-Root: no

Package: tryton-modules-stock-package-shipping
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         tryton-modules-carrier (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-product-measurements (>= ${version:major}),
         tryton-modules-sale-shipment-cost (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-package (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - stock package shipping module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module is the base module required to interact with shipping service
 providers.
