## tryton-modules-stock-package-shipping 6.0.2

=== debian/changelog ===
tryton-modules-stock-package-shipping (6.0.2-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 12:20:03 +0200
