=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping
@@ -17,14 +17,13 @@
 
 Package: tryton-modules-stock-package-shipping
 Architecture: all
-Depends: python3-pkg-resources,
-         python3-sql,
+Depends: python3-sql,
          tryton-modules-carrier (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
          tryton-modules-product-measurements (>= ${version:major}),
-         tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
          tryton-modules-stock-package (>= ${version:major}),
+         tryton-modules-stock-shipment-cost (>= ${version:major}),
          tryton-modules-stock-shipment-measurements (>= ${version:major}),
          tryton-server (>= ${version:major}),
          ${API},
